﻿


.container_testimonials .rectangle {
    width: 300px;
    height: 75;
    margin: 5px;
    border-radius: 2%;
    background: red;
    float:left;
}


#main_menu ul .mainmenu_quote a {
    color:#fa781e;
}


.node-form .number {
  display:inline;
  width:auto;
}

.front #content-content .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.sidebar .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

      
      .home .home-tweets h2.widgettitle {
        display: none; }
.cs-rating,.pd-rating{display:block!important}




.rel {position:relative;}
.col-12{width:100%}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.lt-ie8 .clearfix{visibility:hidden;width:0;height:0;clear:both}
#top-header .container{font-family:'Boogaloo',display}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666667%}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.td-search-wrapper {
  
}

.menu li.first {padding: 11px 20px 9px 0px;}

.collect th.first { -webkit-border-radius: 8px 0 0 0;  -moz-border-radius: 8px 0 0 0; border-radius: 8px 0 0 0; width:60px;}

.collect th.first img { position:absolute; top:-15px; left:10px}

.tables .collect th.first { -webkit-border-radius: 8px 0 0 0;  -moz-border-radius: 8px 0 0 0; border-radius: 8px 0 0 0; width:auto; }


.improve th.first { border-radius: 8px 0  0 0 ;}

.improve th.first img { position:absolute; top:-15px; left:10px}



.swiper-slide-caption {
  background: rgba(0,0,0,0.4);
}




.swiper-slide-caption * {
  color: #fff;
}


.swiper-slide-caption h1 {
  font-size: 16px;
}

  .swiper-slide-caption .h2 {
    font-size: 33px;
  }

  .swiper-slide-caption:before {
    display: none;
  }


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

#cookie-law-info-bar .cli-privacy-overview {
    display: none;
}

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}





#logo{
	float:left;
	margin-left:30px;
	font-size:24px;
	font-weight:600;
}

#logo a{
	text-decoration: none;
	color:#666666;
}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}

.w3eden .panel .modal-header,
.w3eden .panel .panel-heading {
    font-size: 9pt;
    background: #f5f5f5;
    font-weight: 900;
}

  .ekko-lightbox.modal .modal-dialog .modal-header {
    background: transparent;
    border-bottom: 0px; }

    .ekko-lightbox.modal .modal-dialog .modal-header button.close {
      font-size: 50px;
      opacity: 0.75; }

      .ekko-lightbox.modal .modal-dialog .modal-header button.close:hover {
        opacity: 1; }

      .ekko-lightbox.modal .modal-dialog .modal-header button.close span {
        color: white;
        font-size: 50px; }
#menu-footer-menu li{display:block;padding:.25em 0;text-transform:uppercase}
#menu-footer-menu a{position:relative}
#menu-footer-menu a:after{content:'';width:100%;position:absolute;height:1px;background:#000;left:0;bottom:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_image_wrap{box-shadow:0px 12px 18px -6px #0028f2;width:150px}
.et_pb_blurb_0 .et_pb_main_blurb_image .et_pb_image_wrap{box-shadow:0px 12px 18px -6px #0028f2;width:150px}
header,.header_inner_left,footer.uncover{position:relative!important;left:0!important;margin-bottom:0}
header.centered_logo .header_inner_left{margin:0}
header .header_inner_left{position:absolute;left:45px;top:0}
header.menu_bottom .header_inner_left{left:0}
header .container_inner .header_inner_left{position:absolute;left:0;top:0}
header.centered_logo.sticky .header_inner_left{margin:0}
.menu_bottom.sticky .container_inner .header_inner_left{position:absolute}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}



.row-same-height {
    display: table;
    width: 100%;
}

	#dealers-by-name-page .row-wrapper { padding: 2px 5px; }

	#antique-fairs-page .row-wrapper { border-bottom: 1px solid gray; padding: 5px 0 0 0; }

        #antique-fairs-page .row-wrapper, .provided-information-text { font-size: 11px; }
.copyright-bar{float:none!important;text-align:center!important}
.footer-bar-align-right .copyright-bar{float:left}
.footer-bar-align-right .footer-bar,.footer-bar-align-left .copyright-bar{float:right;text-align:right}
.footer-bar-align-center .copyright-bar{float:none;text-align:center}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-md-4 {
    width: 33.33333333%; }


.td-search-wrapper {
  
}

.logo-footer{ padding:0; width: 150px; margin-bottom: 15px;}
#mobile-header .site-logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;margin-right:auto}

.site-logo {
    display: inline-block;
    max-width: 100%;
    margin-left: 70px;
}
.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-branding,.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-logo{float:right;clear:right}
.nav-float-left.secondary-nav-float-right .inside-header .site-branding,.nav-float-left.secondary-nav-float-right .inside-header .site-logo,.secondary-nav-float-left.nav-float-right .inside-header .site-branding,.secondary-nav-float-left.nav-float-right .inside-header .site-logo{float:none;clear:none}
.main-navigation .site-logo.navigation-logo img, .mobile-header-navigation .site-logo.mobile-header-logo img{height:45px;}



.logo {
    float: left;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

#ttw_ftdl {text-align:left;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


#back-to-top{
	position: absolute;
	top:12px;
	right:20px;
}

#back-to-top a{
	border: none;
	opacity: 0.6;
	transition: opacity 0.4s ease;
    -moz-transition: opacity 0.4s ease;    
    -o-transition: opacity 0.4s ease;      
    -webkit-transition: opacity 0.4s ease; 
}

#back-to-top a:hover{
	opacity: 1;
	border: none;
}
.et_pb_module{max-width:100%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.content-destruct .column .cat{text-transform:uppercase;font-size:1.3em;margin-top:30px}
.pt_product-search-result .product-listing .top-slot-category .col-content .cat-description,.pt_product-search-result .product-listing .top-slot-category .col-content .seo-filter{font-weight:100;font-size:1.4rem;color:#333d28}
.pt_product-search-result .product-listing .top-slot-category .col-content .cat-description{margin-top:2rem;line-height:2.5rem}
.pt_categorylanding .col-content .content .catmaster-header .cat-description{width:100%;max-width:40rem;margin:auto}

.hero-holder {
	display:table;
	position:relative;
	width:100%;
	height:100%;
    z-index:1;
}




.js .slides .hero-holder {
	opacity:0;
}

.js .slides .hero-holder.show {
	opacity:1;
}

.hero-holder.ut-split-hero {
    margin-top:0 !important;
}
.row{margin-right:-15px;margin-left:-15px}

div.row.language_switcher #lang_sel_list{height:20px;}

div.row.padding_15{padding:0 15px;}

div.row{margin-left:0 !important;margin-right:0 !important;}

div.row table.news p{color:#ADADAD;}

div.row table.news a{color:#464547;}

div.row table.news h5{margin:12px 0 0 0;}

div.row table.news img{height:auto;margin:10px;width:auto;}

div.row table.news.twitter p{margin:10px 0;padding-left:10px;padding-right:10px;}

div.row.images_row_thr div img{height:100% !important;width:100%;}
 

div.row.images_row_sr div{height:280px;}

div.row.images_row_thr div{height:144px;}

div.row.main_menu{display:none;}

div.row.header_wrapper{position:static;}

div.row.images_row div img{height:auto !important;}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }
